{
  "verseBefore": "Ở phía đông có ba cổng, ở phía bắc có ba cổng, ở phía nam có ba cổng, và ở phía tây có ba cổng.\n\n\\ts\\*",
  "verseAfter": "Măn pii mot hngơy vlok e pee 'mok kôt, măn pii băk e pee 'mok kôt, măn pii naam e pee 'mok kôt, ji măn pii mot hngơy lôôp e pee 'mok kôt.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 13,
  "modifiedTimestamp": "2021-10-28T06:41:40.568Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 13
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
